Name:           perl-Gimp
# List of additional build dependencies
BuildRequires:  gimp-devel, perl-PDL, perl-ExtUtils-Depends, perl-ExtUtils-PkgConfig, perl-Gtk2, perl-Glib
Version:        2.2pre1
Release:        7.5
License:        Artistic license
Source:         Gimp-2.2pre1.tar.gz
Group:          Development/Libraries/Perl
Summary:        Perl::FU (a.k.a Gimp:FU)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Use GIMP filter's etc from perl language


%prep
%setup -n gimp-perl
%__sed -i '/^auto_install/d' Makefile.PL

%build
%__perl Makefile.PL PREFIX="%{_prefix}"  
%__make %{?jobs:-j%{jobs}} 
# perl Makefile.PL
# make

%install
%perl_make_install  
# make DESTDIR=$RPM_BUILD_ROOT install_vendor
%{__rm} -rf %{buildroot}%{perl_archlib}/perllocal.pod %{buildroot}%{perl_vendorarch}/auto
%perl_process_packlist  

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes README  
%doc %{_mandir}/man3/*  
%doc %{_mandir}/man1/*  
%{_bindir}/*
%{perl_vendorlib}/*

%changelog
* Mon Jun 21 2010 tuukka.pasanen@ilmi.fi  
- Moved to devel:languages:perl
- Packaged 2.2pre1
* Thu Aug  7 2008 tuukka.pasanen@ilmi.fi  
- packaged perl-Gimp version 2.0 using the buildservice spec file wizard
